[Bug 118975] Please sync mod-bt (universe) from Debian unstable (main)

Miguel Ruiz mruiz at ubuntu.com
Wed Jun 6 17:29:35 BST 2007


Public bug reported:

Please sync mod-bt 0.0.19+p4.2340-1 (universe)  from Debian unstable
(main).

The Ubuntu delta can be dropped, because the following changes are included
in Debian's version 0.0.19+p4.2340-1:

mod-bt (0.0.19+p4.2296-1ubuntu1) feisty; urgency=low

  * debian/control:
    + Don't build the php4 module anymore.
    + Change Maintainer/XSBC-Original-Maintainer field.

 -- Michael Bienia <geser at ubuntu.com>  Tue, 13 Mar 2007 15:31:14 +0100


The following changes are in the newer Debian version:

mod-bt (0.0.19+p4.2340-1) unstable; urgency=low

  * Remove php4 package (Closes: #424833)

 -- Tyler 'Crackerjack' MacDonald <crackerjack at crackerjack.net>  Thu, 17
May 2007 16:27:31 +0100

** Affects: mod-bt (Ubuntu)
     Importance: Undecided
         Status: Unconfirmed

-- 
Please sync mod-bt (universe) from Debian unstable (main)
https://bugs.launchpad.net/bugs/118975
You received this bug notification because you are a member of Ubuntu
Sponsors for universe, which is a direct subscriber.



More information about the Ubuntu-universe-sponsors mailing list